/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
}

/*　リンクスタイル　*/
a:link{
	color: #003399;
	text-decoration: underline;
}

a:visited{
	color: #990033;
	text-decoration: underline;
}

a:active{
	color: #FF3333;
	text-decoration: underline;
}

a:hover{
	color: #FF3333;
	text-decoration: underline;
}



h1{margin:15px;text-align:center;}
#aed h2 {border-top:solid 2px #FC0;border-bottom:solid 2px #FC0;width:90%;
padding:5px;background:#FFC;}
.nagare {border-top:solid #9CF 2px;
border-left:solid #9CF 2px;
border-bottom:solid #9CF 2px;
border-right:solid #9CF 4px;
padding:5px;}
#aed img {margin-top:5px;}
.nagare2 {background:#FFC;
border-top:solid #F66 2px;
border-left:solid #F66 2px;
border-bottom:solid #F66 2px;
border-right:solid #F66 4px;
padding:5px;}


#oukyu h2 {background:#FFF url(data/oukyu_tejun-h2bg.jpg) no-repeat;
font-size:120%;padding-left:12px;padding-top:8px;height:35px;
text-align:left;}
#oukyu h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;
font-size:110%;padding-left:14px;padding-top:8px;height:40px;
text-align:left;}
#oukyu p {line-height:170%;text-align:left;margin-left:1em;margin-right:1em;}
#oukyu ul {line-height:170%;}
#oukyu div.ill {text-align:center;}
#oukyu .w500 {width:80%;}
#oukyu .wk {width:80%;text-align:left;border:double 3px #666;margin-top:1em;margin-bottom:1em;}
#oukyu .wkn {width:80%;text-align:left;margin-top:1em;margin-bottom:1em;}
#oukyu th {background:#EEE;}

#blue h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;}
font-size:110%;padding-top:8px;height:40px;
#blue p {line-height:170%;text-align:left;margin-left:1em;margin-right:1em;}
#blue ul {line-height:170%;}
#blue .wkn {text-align:left;margin-top:1em;margin-bottom:1em;}

.maintitle {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}

.pt9bold {
	font-size: 90%;
	line-height: 115%;
	font-weight: bold;
}

.pt10bold {
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
}

.pt12bold {
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
}

.boldred {
	font-weight: bold;
	color: #FF0033;
}

.titgreen {
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
	color: #006600;
}

.gotop {
	text-align:right;
	margin:10px 30px 10px 30px;
	padding:0 10px 0 0;
	font-size:90%;
	line-height:120%;
}

.caption {margin-left:10%;margin-right:10%; padding:10px; line-height: 140%; background-color: #fff; border:solid 1px #66f;}
